<?php

namespace Src\Modules\JsonObjects\Interfaces\Dto\Dir;

interface IAbstractCategory
{
    public function getId();
    public function load(array $data);
    public function loadPath(array $data);
    public function loadParent(array $data);
    public function getAttributes();
}
